Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Community Member

Win2K Service Pack 2

Should I install SP2 on my Unity server?<br><br>

1 REPLY
Anonymous
N/A

Re: Win2K Service Pack 2

No, not yet. QA hasn't qualified it yet and there was at least one confirmed report (out here) of someone needing to back it off of a 2.4.5 install before the setup would go through (it was failing on the PW check).

I'd stick with SP1 on the Unity server for now.


Jeff Lindborg
Unity Product Architect/Answer Monkey
Cisco Systems
lindborg@cisco.com
http://www.AnswerMonkey.net (new page for Unity support tools and scripts)

115
Views
0
Helpful
1
Replies
CreatePlease to create content